Bug 4312 - XFdrake can't install packages via gurpmi in 2014.1
: XFdrake can't install packages via gurpmi in 2014.1
Status: RESOLVED DUPLICATE of bug 4355
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-14 11:47 MSD by Andrey Ponomarenko
Modified: 2014-09-05 10:14 MSD (History)
1 user (show)

See Also:
RPM Package: gurpmi
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2014-08-14 11:47:43 MSD
XFdrake tries to install rpm packages for graphics drivers via drakxtools-backend/do_pkgs.pm/gurpmi under administrator privileges. But gurpmi doesn't work under administrator privileges in 2014.1:

sudo gurpmi PKG
Comment 1 Denis Silakov 2014-08-20 14:09:51 MSD
A possible workaround is to explicitly call gurpmi2.

sudo gurpmi2 PKG
Comment 2 Denis Silakov 2014-09-05 10:14:26 MSD
Will be fixed in next iso.

*** This bug has been marked as a duplicate of bug 4355 ***